.search-header {
  /* position: fixed;
    left: 0;
    top: 0;
    width: 100%; */
  padding: 24px 0;
  z-index: 1000;
}
@media (max-width: 575px) {
  .search-header {
    padding: 0;
  }
}

.header-second-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px;
  width: 200px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
}

.header-second-box.h-logo {
  width: 143px;
}

@media (max-width: 575px) {
  .header-second-box {
    width: 100px;
    flex: 1;
  }
  .header-second-box.h-logo {
    width: 100px;
    flex: 3;
  }
}

.header-icon {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  /* background-color: rgba(244, 245, 247, 0.8); */
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.header-icon svg path {
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition, var(--main-transition));
}
.header-icon:hover svg path {
  fill: #000;
}
.header-icon.stroke-icon:hover svg path {
  stroke: #000;
  fill: transparent;
}

.promotions-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
  font-weight: 300;
  line-height: 17px;
  color: var(--primary-color);
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
}
@media (max-width: 767px) {
  .promotions-button .text {
    display: none;
  }
}
.promotions-button:hover {
  color: #000;
}
.promotions-button:hover svg path {
  fill: #000;
}

.header-logo {
  display: block;
}
.header-logo img {
  height: 46px;
  width: auto;
}
@media (max-width: 575px) {
  .header-logo img {
    height: 29.5px;
  }
}

.search-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #f4f1fe;
  padding-block: 20px;
  -webkit-transform: translateY(-120%);
  transform: translateY(-120%);
  visibility: hidden;
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
  z-index: 100;
}
.search-popup.show {
  visibility: visible;
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
}

.search-input {
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .search-popup {
    padding-top: 10px;
  }
  .search-input {
    margin-bottom: 12px;
  }
}

.search-input input {
  border-radius: 8px;
  background-color: #fff;
  padding: 20px;
  padding-left: 45px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  color: #676e7b;
  max-height: 50px;
  margin-block: 5px;
}

.rtl .search-input input {
  padding-left: 20px;
  padding-right: 45px;
}

.search-input-icon {
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
}

.rtl .search-input-icon {
  left: unset;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.search-close-button {
  position: absolute;
  top: 15px;
  right: 36px;
  padding: 8px;
}
@media (max-width: 767px) {
  .search-close-button {
    position: unset;
    margin-bottom: 0px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
  .search-input input {
    font-size: 16px;
    max-height: 40px;
    margin-block: 8px;
  }
}

.rtl .search-close-button {
  right: auto;
  left: 36px;
}

.search-suggestions {
  background-color: #fff;
  border-radius: 12px;
  padding: 12px;
  margin-bottom: 22px;
}

.search-popup-title {
  font-size: 18px;
  font-weight: 900;
  line-height: 24px;
  color: var(--black-color);
}

.suggestions-items {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -ms-grid;
  display: grid;
  gap: 30px;
}

.search-suggestions-item {
  font-size: 16px;
  font-weight: 900;
  line-height: 16px;
  color: var(--black-color);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 12px;
}

.search-history-clear {
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  color: var(--primary-color);
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
}
@media (max-width: 767px) {
  .search-history-clear {
    font-size: 10px;
    line-height: 16px;
  }
}
.search-history-clear:hover {
  color: #f00;
}

.search-result-title {
  font-size: 20px;
  font-weight: 900;
  line-height: 16px;
  color: var(--black-color);
  margin-bottom: 24px;
  width: 100%;
  background-color: #fff;
  border-radius: 10px;
  border: 1px solid rgba(238, 238, 238, 0.9333333333);
  padding: 16px;
}

.search-no-result {
  text-align: center;
  margin: 200px 0;
}
.search-no-result .title {
  font-size: 24px;
  font-weight: 400;
  line-height: 21px;
  color: var(--black-color);
  margin-top: 24px;
}

/* slide-menu */
.slide-menu {
  position: fixed;
  width: 595px;
  max-width: 100%;
  height: 100vh;
  top: 0;
  left: 0 !important;
  display: none;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  overflow-y: auto;
  z-index: 1000;
  background-color: #fff;
  -ms-overflow-style: none;
  scrollbar-width: none;
}


@media (max-width: 767px) {
  .slide-menu {
    width: 375px;
  }
}
.slide-menu::-webkit-scrollbar {
  display: none;
}
.slide-menu .header-logo img {
  height: 46px !important;
}

.slide-menu .slide-menu-ul-li a {
  padding: 0;
  font-size: 24px;
  padding-right: 180px;
}


[dir="rtl"] .slide-menu .slide-menu-ul-li a {
  padding-right: 0;
  padding-left: 180px;
}


@media (max-width: 575px) {
  .slide-menu .slide-menu-ul-li a {

    padding-right: 90px;
    padding-block: 20px;
  }
  
  
  [dir="rtl"] .slide-menu .slide-menu-ul-li a {
    padding-right: 0;
    padding-left: 90px;
  }
  
}

.slide-menu .slide-menu-ul-li {
  font-size: 30px;
  font-weight: 900;
  line-height: 36px;
  color: var(--menu-header-text-color-primary-bg, var(--black-color));
  text-decoration: none;
  display: block;
  margin: 0 36px;
  padding: 24px 0;
  border-bottom: 1px solid rgba(238, 238, 238, 0.9333333333);
  cursor: pointer;
  position: relative;
}

.slide-menu .slide-menu-ul-li:first-child {
  padding-top: 36px;
  padding-bottom: 24px;
}

@media (max-width: 575px) {
  .slide-menu .slide-menu-ul-li {
    font-size: 24px;
    line-height: 28px;
    margin: 0 16px;
  }
}
.slide-menu .slide-menu-ul-li .icon-arrow_left:before {
  content: "";
  width: 12px;
  height: 12px;
  border: 2px solid;
  border-color: transparent var(--black-color) var(--black-color) transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
}
@media (max-width: 575px) {
  .slide-menu .slide-menu-ul-li .icon-arrow_left:before {
    width: 10px;
    height: 10px;
  }
}
.slide-menu .slide-menu-ul-li:not(.collapsed) .icon-arrow_left:before {
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}
.slide-menu .slide-menu-ul-li ul {
  padding-top: 12px;
}
.slide-menu .slide-menu-ul-li:nth-last-child(2) {
  border-bottom: none;
}

.slide-menu-ul-li-sub {
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  color: var(--menu-header-text-color-primary-bg, #707070);
  cursor: pointer;
  text-decoration: none;
  display: block;
  padding: 12px 20px;
}
@media (max-width: 575px) {
  .slide-menu-ul-li-sub {
    font-size: 12px;
    line-height: 16px;
  }
}

.slide-menue-header {
  padding: 31px 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 16px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid rgba(238, 238, 238, 0.9333333333);
  position: sticky;
  top: 0;
  background-color: var(
    --header-primary-color,
    var(--background-primary-color)
  );
  margin-bottom: 0px;
  z-index: 1;
  margin-bottom: 12px;
}
@media (max-width: 575px) {
  .slide-menue-header {
    padding: 32px 20.5px 32px 16.5px;
  }
}

.close-icon {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  /* background-color: rgba(244, 245, 247, 0.8); */
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}
.close-icon svg path {
  -webkit-transition: var(--main-transition);
  transition: var(--main-transition);
  fill: var(--primary-color);
}
.close-icon:hover svg path {
  fill: #000;
}

.slide-menu-static {
  margin-top: auto;
  position: sticky;
  bottom: -1px;
}
.slide-menu-static .account-lang-currency {
  padding: 11px 36px;
  margin-top: 12px;
  background-color: var(--menu-header-primary-color, var(--light-purple));
  border-top: 1px solid #eee;
}
@media (max-width: 575px) {
  .slide-menu-static .account-lang-currency {
    padding: 11px 16px;
  }
}

.destination-shipping-title {
  font-size: 38px !important;
  border-bottom: 1px solid #d1ced2 !important;
  width: 100% !important;
  text-align: center !important;
  padding-bottom: 20px !important;
}
#modal-select-destination-city .modal-select-destination-city-content {
  background-color: #fff !important;
  border: none !important;
  border-radius: 10px;
}
#modal-select-destination-city .dropdwns-container {
  width: 100% !important;
  max-width: 100% !important;
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
  -ms-flex-direction: column !important;
  flex-direction: column !important;
  margin-top: 20px !important;
}
#modal-select-destination-city .dropdwn {
  width: 100% !important;
  margin: 0 !important;
  margin-bottom: 12px !important;
}

#modal-select-destination-city .dropbtn::after {
  top: 48px !important;
}
#modal-select-destination-city .dropdwn-content {
  font-size: 14px !important;
  font-weight: 500 !important;
  line-height: 19px !important;
  color: #707070 !important;
  background-color: #ffffff !important;
  border-radius: 10px;
}
#modal-select-destination-city .dropdwn-content span {
  font-size: 14px !important;
  font-weight: 500 !important;
  line-height: 19px !important;
  color: #707070 !important;
  background-color: #ffffff !important;
}

#modal-select-destination-city .dropbtn {
  display: flex !important;
  height: 52px !important;
  padding: 16px 12px 16px 8px !important;
  justify-content: start !important;
  align-items: center !important;
  gap: 16px !important;
  align-self: stretch !important;
  border-radius: 10px !important;
  border: 1px solid #d1ced2 !important;
  background: #ffffff !important;
}

#modal-select-destination-city #modal-select-destination-city-save {
  display: flex !important;
  width: 305px !important;
  height: 56px !important;
  padding: 16px 24px 14px 24px !important;
  justify-content: center !important;
  align-items: center !important;
  gap: 8px !important;
  border-radius: 8px !important;
  background: var(--secondary-color) !important;
  color: white !important;
}

#modal-select-destination-city #modal-select-destination-city-save:hover {
  background-color: #aa1892 !important;
}
#modal-select-destination-city .destination-shipping-language,
#modal-select-destination-city .destination-shipping-currency,
#modal-select-destination-city .destination-shipping-country,
#modal-select-destination-city .destination-shipping-city {
  font-size: 20px !important;
  font-weight: 900 !important;
  line-height: 24px !important;
  color: var(--black-color) !important;
  display: block !important;
  margin-bottom: 2px !important;
}

.slide-menu,
.slide-menu .slide-menu__slider {
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  will-change: transform;
  height: 100%;
}

.slide-menu .slide-menu__slider {
  width: 100%;
  -webkit-transform: translateX(0);
  transform: translateX(0) !important;
  background-color: var(--menu-header-primary-color, #fff);
}

.slide-menu ul {
  position: relative;
  width: 100%;
  margin: 0;
  padding-left: 0;
  list-style: none;
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: var(--menu-header-primary-color, #fff);
}

.slide-menu .controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1rem;
}

.slide-menu ul {
  padding-right: 0;
}

.slide-menu-ul-li {
  border-top: 0.5px solid rgba(255, 255, 255, 0.08);
}

.slide-menu-ul-li:first-child,
:not(.slide-menu-ul-li) + .slide-menu-ul-li {
  border-top: 0px;
}

.slide-menu .slide-menu__backlink {
  text-transform: uppercase;
  padding: 2px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.slide-menu__decorator {
  float: right;
  pointer-events: none;
  margin-top: 8px;
}

.rtl .slide-menu__decorator {
  float: left;
}

.slide-menu-arrow {
  font-size: 20px;
}

.slide-menu-arrow-back {
  position: relative;
  top: 3px;
  right: 5px;
  font-size: 20px;
}

.rtl .slide-menu-arrow-back {
  right: unset;
  left: 5px;
}

#test-menu-left p {
  font-size: 110%;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

#sidenav-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: rgba(0, 0, 0, 0.2509803922);
  cursor: pointer;
  z-index: 100;
}

.sidenav-open {
  overflow: hidden;
}

.sidenav-open .sidenav {
  width: 250px;
}

.sidenav-open #sidenav-overlay {
  width: 100%;
}

.title-country {
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
  color: #606060;
  margin-bottom: 2px;
}

.value-country {
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  color: var(--black-color);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 8px;
}

.popup-country-title {
  font-size: 18px;
  font-weight: 500;
  line-height: 21px;
  color: var(--black-color);
  text-align: center;
  border-bottom: 1px solid #d1ced2;
}

.slide-menu-button {
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
  color: var(--black-color);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 14px;
  height: 36px;
}
/* @media (max-width: 575px) {
    .slide-menu-button {
      font-size: 16px;
      line-height: 24px;
      gap: 4px;
    }
  } */

.slide-menue-social {
  border-top: 1px solid var(--border-color);
  background-color: var(--menu-header-primary-color, #f9f9f9);
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 10px 36px;
  margin-top: 0 !important;
}
.slide-menue-social svg {
  width: 20px;
  height: 20px;
}

.slide-menu .accordion-body ul {
  position: static;
  display: block;
}

.slide-menu .accordion-body ul li:first-child {
  display: none;
}

.language-button-area {
  color: var(--text-dark);
}

.language-button-area {
  max-height: 36px;
  height: 36px;
  min-width: 90px;
}

/* Search */

.search-popup {
  top: 107px;
}

#search-products-list {
  margin-inline: -25px;
  padding-inline: 28px;
  max-height: 456px;
  overflow-y: auto;
}

@media (max-width: 767px) {
  #search-products-list {
    padding-bottom: 24px;
  }
}

#search-products-list::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px #fff;
  border-radius: 10px;
  background-color: #fff;
}

#search-products-list::-webkit-scrollbar {
  width: 3px;
  background-color: #bd1ba3;
}

#search-products-list::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px #bd1ba3;
  background-color: #bd1ba3;
}

/* Announcement */

.announcement-link {
  text-decoration: none;
}

.announcement-link h2 i {
  padding-inline: 15px;
}

.announcement-text {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #fff;
  padding-right: 16px;
}

@media (max-width: 575px) {
  .announcement-text {
    font-size: 12px;
    line-height: 21px;
  }
}

.rtl .announcement-text {
  padding-right: 0;
  padding-left: 16px;
}

.scrolling-announcement {
  overflow: hidden;
  position: relative;
  width: 97%;
  height: 44px;
}

.scroll-content {
  display: flex;
  animation: scroll 20s linear infinite;
  animation-play-state: running;
  height: 100%;
}

.scroll-item {
  display: inline-flex;
  align-items: center;
  margin-inline: 37px;
}

@keyframes scroll {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}

.scrolling-announcement:hover .scroll-content {
  animation-play-state: paused;
}
